cURL
curl --request GET \ --url https://api.bitbybit.studio/customer/api/open/v1/loyalty/rewards/{rewardOptionId}/redemptions/summary \ --header 'x-api-key: <api-key>'
{ "data": { "reward": { "id": "<string>", "name": "<string>" }, "totalRedeemedCount": 123, "totalRedeemedPoints": "<string>", "totalUsedAtCheckoutCount": 123, "totalUsedAtCheckoutPoints": "<string>" } }
Get redeemed totals and used-at-checkout totals for one reward option.
Documentation IndexFetch the complete documentation index at: https://knowledge.bitbybit.studio/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://knowledge.bitbybit.studio/llms.txt
Use this file to discover all available pages before exploring further.
API key for authentication. Create one in Settings > Developer.
Success
Show child attributes